<?xml version="1.0" encoding="utf-8"?>
<Game id="1286" name="机甲闪击" version="20121211" isReg="1" isLanguage="1" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Binaries\RoboLaunch.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
